<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Particles_Arm1.png</key>
            <dict>
                <key>frame</key>
                <string>{{233,151},{3,12}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{3,12}}</string>
                <key>sourceSize</key>
                <string>{5,14}</string>
            </dict>
            <key>Particles_Arm2.png</key>
            <dict>
                <key>frame</key>
                <string>{{228,151},{3,12}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{3,12}}</string>
                <key>sourceSize</key>
                <string>{5,14}</string>
            </dict>
            <key>Particles_Arm3.png</key>
            <dict>
                <key>frame</key>
                <string>{{223,147},{3,12}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{3,12}}</string>
                <key>sourceSize</key>
                <string>{5,14}</string>
            </dict>
            <key>Particles_Arm4.png</key>
            <dict>
                <key>frame</key>
                <string>{{243,155},{3,12}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{3,12}}</string>
                <key>sourceSize</key>
                <string>{5,14}</string>
            </dict>
            <key>Particles_Arm5.png</key>
            <dict>
                <key>frame</key>
                <string>{{238,145},{3,12}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{3,12}}</string>
                <key>sourceSize</key>
                <string>{5,14}</string>
            </dict>
            <key>Particles_Blood1.png</key>
            <dict>
                <key>frame</key>
                <string>{{173,138},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{2,2}}</string>
                <key>sourceSize</key>
                <string>{4,4}</string>
            </dict>
            <key>Particles_Blood2.png</key>
            <dict>
                <key>frame</key>
                <string>{{169,138},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{2,2}}</string>
                <key>sourceSize</key>
                <string>{4,4}</string>
            </dict>
            <key>Particles_Blood3.png</key>
            <dict>
                <key>frame</key>
                <string>{{165,138},{2,2}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{2,2}}</string>
                <key>sourceSize</key>
                <string>{4,4}</string>
            </dict>
            <key>Particles_Blood4.png</key>
            <dict>
                <key>frame</key>
                <string>{{161,136},{2,2}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{2,2}}</string>
                <key>sourceSize</key>
                <string>{4,4}</string>
            </dict>
            <key>Particles_Blood5.png</key>
            <dict>
                <key>frame</key>
                <string>{{157,136},{2,2}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{2,2}}</string>
                <key>sourceSize</key>
                <string>{4,4}</string>
            </dict>
            <key>Particles_Blood6.png</key>
            <dict>
                <key>frame</key>
                <string>{{173,138},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{2,2}}</string>
                <key>sourceSize</key>
                <string>{4,4}</string>
            </dict>
            <key>Particles_Blood7.png</key>
            <dict>
                <key>frame</key>
                <string>{{153,136},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{2,2}}</string>
                <key>sourceSize</key>
                <string>{4,4}</string>
            </dict>
            <key>Particles_Dust1.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,2},{21,16}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{21,16}}</string>
                <key>sourceSize</key>
                <string>{23,16}</string>
            </dict>
            <key>Particles_Dust2.png</key>
            <dict>
                <key>frame</key>
                <string>{{32,92},{24,21}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{24,21}}</string>
                <key>sourceSize</key>
                <string>{24,21}</string>
            </dict>
            <key>Particles_Dust3.png</key>
            <dict>
                <key>frame</key>
                <string>{{38,48},{22,21}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{22,21}}</string>
                <key>sourceSize</key>
                <string>{24,21}</string>
            </dict>
            <key>Particles_Dust4.png</key>
            <dict>
                <key>frame</key>
                <string>{{38,25},{22,21}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{22,21}}</string>
                <key>sourceSize</key>
                <string>{22,21}</string>
            </dict>
            <key>Particles_Dust5.png</key>
            <dict>
                <key>frame</key>
                <string>{{62,25},{21,21}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{21,21}}</string>
                <key>sourceSize</key>
                <string>{23,21}</string>
            </dict>
            <key>Particles_Dust6.png</key>
            <dict>
                <key>frame</key>
                <string>{{38,71},{25,18}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{25,18}}</string>
                <key>sourceSize</key>
                <string>{25,18}</string>
            </dict>
            <key>Particles_FootStep1Arena01.png</key>
            <dict>
                <key>frame</key>
                <string>{{149,136},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{2,2}}</string>
                <key>sourceSize</key>
                <string>{2,2}</string>
            </dict>
            <key>Particles_FootStep1Ludus01.png</key>
            <dict>
                <key>frame</key>
                <string>{{145,136},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{2,2}}</string>
                <key>sourceSize</key>
                <string>{2,2}</string>
            </dict>
            <key>Particles_FootStep1Pit01.png</key>
            <dict>
                <key>frame</key>
                <string>{{141,136},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{2,2}}</string>
                <key>sourceSize</key>
                <string>{2,2}</string>
            </dict>
            <key>Particles_FootStep2Arena01.png</key>
            <dict>
                <key>frame</key>
                <string>{{137,136},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{2,2}}</string>
                <key>sourceSize</key>
                <string>{2,2}</string>
            </dict>
            <key>Particles_FootStep2Ludus01.png</key>
            <dict>
                <key>frame</key>
                <string>{{173,134},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{2,2}}</string>
                <key>sourceSize</key>
                <string>{2,2}</string>
            </dict>
            <key>Particles_FootStep2Pit01.png</key>
            <dict>
                <key>frame</key>
                <string>{{169,134},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{2,2}}</string>
                <key>sourceSize</key>
                <string>{2,2}</string>
            </dict>
            <key>Particles_FootStep3Arena01.png</key>
            <dict>
                <key>frame</key>
                <string>{{165,134},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{2,2}}</string>
                <key>sourceSize</key>
                <string>{2,2}</string>
            </dict>
            <key>Particles_FootStep3Ludus01.png</key>
            <dict>
                <key>frame</key>
                <string>{{161,132},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{2,2}}</string>
                <key>sourceSize</key>
                <string>{2,2}</string>
            </dict>
            <key>Particles_FootStep3Pit01.png</key>
            <dict>
                <key>frame</key>
                <string>{{157,132},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{2,2}}</string>
                <key>sourceSize</key>
                <string>{2,2}</string>
            </dict>
            <key>Particles_FootStep4Arena01.png</key>
            <dict>
                <key>frame</key>
                <string>{{153,132},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{2,2}}</string>
                <key>sourceSize</key>
                <string>{2,2}</string>
            </dict>
            <key>Particles_FootStep4Ludus01.png</key>
            <dict>
                <key>frame</key>
                <string>{{149,132},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{2,2}}</string>
                <key>sourceSize</key>
                <string>{2,2}</string>
            </dict>
            <key>Particles_FootStep4Pit01.png</key>
            <dict>
                <key>frame</key>
                <string>{{145,132},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{2,2}}</string>
                <key>sourceSize</key>
                <string>{2,2}</string>
            </dict>
            <key>Particles_FootStep5Arena01.png</key>
            <dict>
                <key>frame</key>
                <string>{{141,132},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{2,2}}</string>
                <key>sourceSize</key>
                <string>{2,2}</string>
            </dict>
            <key>Particles_FootStep5Ludus01.png</key>
            <dict>
                <key>frame</key>
                <string>{{137,132},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{2,2}}</string>
                <key>sourceSize</key>
                <string>{2,2}</string>
            </dict>
            <key>Particles_FootStep5Pit01.png</key>
            <dict>
                <key>frame</key>
                <string>{{238,163},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{2,2}}</string>
                <key>sourceSize</key>
                <string>{2,2}</string>
            </dict>
            <key>Particles_FootStep6Arena01.png</key>
            <dict>
                <key>frame</key>
                <string>{{238,159},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{2,2}}</string>
                <key>sourceSize</key>
                <string>{2,2}</string>
            </dict>
            <key>Particles_FootStep6Ludus01.png</key>
            <dict>
                <key>frame</key>
                <string>{{145,136},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{2,2}}</string>
                <key>sourceSize</key>
                <string>{2,2}</string>
            </dict>
            <key>Particles_FootStep6Pit01.png</key>
            <dict>
                <key>frame</key>
                <string>{{234,134},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{2,2}}</string>
                <key>sourceSize</key>
                <string>{2,2}</string>
            </dict>
            <key>Particles_Gladius.png</key>
            <dict>
                <key>frame</key>
                <string>{{224,122},{12,1}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,1},{12,1}}</string>
                <key>sourceSize</key>
                <string>{16,3}</string>
            </dict>
            <key>Particles_GladiusShadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{224,112},{14,3}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{14,3}}</string>
                <key>sourceSize</key>
                <string>{16,3}</string>
            </dict>
            <key>Particles_Hair1.png</key>
            <dict>
                <key>frame</key>
                <string>{{178,126},{7,5}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{7,5}}</string>
                <key>sourceSize</key>
                <string>{7,7}</string>
            </dict>
            <key>Particles_Head1.png</key>
            <dict>
                <key>frame</key>
                <string>{{161,123},{4,7}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{4,7}}</string>
                <key>sourceSize</key>
                <string>{6,9}</string>
            </dict>
            <key>Particles_Head2.png</key>
            <dict>
                <key>frame</key>
                <string>{{161,114},{4,7}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{4,7}}</string>
                <key>sourceSize</key>
                <string>{6,9}</string>
            </dict>
            <key>Particles_Head3.png</key>
            <dict>
                <key>frame</key>
                <string>{{161,105},{4,7}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{4,7}}</string>
                <key>sourceSize</key>
                <string>{6,9}</string>
            </dict>
            <key>Particles_Head4.png</key>
            <dict>
                <key>frame</key>
                <string>{{124,105},{4,7}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{4,7}}</string>
                <key>sourceSize</key>
                <string>{6,9}</string>
            </dict>
            <key>Particles_Head5.png</key>
            <dict>
                <key>frame</key>
                <string>{{161,96},{4,7}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{4,7}}</string>
                <key>sourceSize</key>
                <string>{6,9}</string>
            </dict>
            <key>Particles_Leg1.png</key>
            <dict>
                <key>frame</key>
                <string>{{218,132},{3,15}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{3,15}}</string>
                <key>sourceSize</key>
                <string>{7,17}</string>
            </dict>
            <key>Particles_Leg2.png</key>
            <dict>
                <key>frame</key>
                <string>{{244,138},{3,15}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{3,15}}</string>
                <key>sourceSize</key>
                <string>{5,17}</string>
            </dict>
            <key>Particles_Leg3.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,123},{3,15}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{3,15}}</string>
                <key>sourceSize</key>
                <string>{5,17}</string>
            </dict>
            <key>Particles_Leg4.png</key>
            <dict>
                <key>frame</key>
                <string>{{156,111},{3,15}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{3,15}}</string>
                <key>sourceSize</key>
                <string>{5,17}</string>
            </dict>
            <key>Particles_Leg5.png</key>
            <dict>
                <key>frame</key>
                <string>{{132,82},{3,15}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{3,15}}</string>
                <key>sourceSize</key>
                <string>{5,17}</string>
            </dict>
            <key>Particles_Shield01.png</key>
            <dict>
                <key>frame</key>
                <string>{{207,110},{15,12}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{15,12}}</string>
                <key>sourceSize</key>
                <string>{15,12}</string>
            </dict>
            <key>Particles_Shield01Shadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{137,111},{17,13}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{17,13}}</string>
                <key>sourceSize</key>
                <string>{19,13}</string>
            </dict>
            <key>Particles_Shield02.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,2},{24,17}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{24,17}}</string>
                <key>sourceSize</key>
                <string>{26,17}</string>
            </dict>
            <key>Particles_Shield02Shadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{102,82},{28,14}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,14}}</string>
                <key>sourceSize</key>
                <string>{28,14}</string>
            </dict>
            <key>Particles_Shield03.png</key>
            <dict>
                <key>frame</key>
                <string>{{121,122},{14,14}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{14,14}}</string>
                <key>sourceSize</key>
                <string>{16,16}</string>
            </dict>
            <key>Particles_Shield03Shadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{187,109},{18,13}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{18,13}}</string>
                <key>sourceSize</key>
                <string>{18,13}</string>
            </dict>
            <key>Particles_Shield04.png</key>
            <dict>
                <key>frame</key>
                <string>{{210,94},{14,14}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{14,14}}</string>
                <key>sourceSize</key>
                <string>{16,16}</string>
            </dict>
            <key>Particles_Shield04Shadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{167,113},{18,11}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{18,11}}</string>
                <key>sourceSize</key>
                <string>{18,13}</string>
            </dict>
            <key>Particles_Shield05.png</key>
            <dict>
                <key>frame</key>
                <string>{{62,2},{21,21}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{21,21}}</string>
                <key>sourceSize</key>
                <string>{23,23}</string>
            </dict>
            <key>Particles_Shield05Shadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{167,83},{21,13}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{21,13}}</string>
                <key>sourceSize</key>
                <string>{21,13}</string>
            </dict>
            <key>Particles_Shield06.png</key>
            <dict>
                <key>frame</key>
                <string>{{84,86},{16,11}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{16,11}}</string>
                <key>sourceSize</key>
                <string>{16,13}</string>
            </dict>
            <key>Particles_Shield06Shadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{167,98},{18,13}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{18,13}}</string>
                <key>sourceSize</key>
                <string>{18,13}</string>
            </dict>
            <key>Particles_Shield07.png</key>
            <dict>
                <key>frame</key>
                <string>{{235,19},{19,16}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{19,16}}</string>
                <key>sourceSize</key>
                <string>{19,20}</string>
            </dict>
            <key>Particles_Shield07Shadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{236,2},{18,15}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{18,15}}</string>
                <key>sourceSize</key>
                <string>{18,15}</string>
            </dict>
            <key>Particles_Shield08.png</key>
            <dict>
                <key>frame</key>
                <string>{{226,96},{15,14}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{15,14}}</string>
                <key>sourceSize</key>
                <string>{17,16}</string>
            </dict>
            <key>Particles_Shield08Shadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{190,94},{18,13}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{18,13}}</string>
                <key>sourceSize</key>
                <string>{18,15}</string>
            </dict>
            <key>Particles_Shield09.png</key>
            <dict>
                <key>frame</key>
                <string>{{85,2},{17,18}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{17,18}}</string>
                <key>sourceSize</key>
                <string>{19,20}</string>
            </dict>
            <key>Particles_Shield09Shadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{101,110},{18,13}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{18,13}}</string>
                <key>sourceSize</key>
                <string>{18,15}</string>
            </dict>
            <key>Particles_Shield10.png</key>
            <dict>
                <key>frame</key>
                <string>{{136,20},{15,15}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{15,15}}</string>
                <key>sourceSize</key>
                <string>{17,17}</string>
            </dict>
            <key>Particles_Shield10Shadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{81,99},{18,13}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{18,13}}</string>
                <key>sourceSize</key>
                <string>{18,15}</string>
            </dict>
            <key>Particles_Shield11.png</key>
            <dict>
                <key>frame</key>
                <string>{{230,52},{24,15}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{24,15}}</string>
                <key>sourceSize</key>
                <string>{28,17}</string>
            </dict>
            <key>Particles_Shield11Shadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{137,73},{28,14}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,14}}</string>
                <key>sourceSize</key>
                <string>{28,14}</string>
            </dict>
            <key>Particles_Shield12.png</key>
            <dict>
                <key>frame</key>
                <string>{{136,37},{15,14}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,3},{15,14}}</string>
                <key>sourceSize</key>
                <string>{19,20}</string>
            </dict>
            <key>Particles_Shield12Shadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{173,53},{17,13}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{17,13}}</string>
                <key>sourceSize</key>
                <string>{17,15}</string>
            </dict>
            <key>Particles_Shield13.png</key>
            <dict>
                <key>frame</key>
                <string>{{58,91},{21,21}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{21,21}}</string>
                <key>sourceSize</key>
                <string>{23,23}</string>
            </dict>
            <key>Particles_Shield13Shadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{137,96},{22,13}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{22,13}}</string>
                <key>sourceSize</key>
                <string>{22,15}</string>
            </dict>
            <key>Particles_Shield14.png</key>
            <dict>
                <key>frame</key>
                <string>{{83,48},{17,18}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{17,18}}</string>
                <key>sourceSize</key>
                <string>{19,20}</string>
            </dict>
            <key>Particles_Shield14Shadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{84,71},{16,13}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{16,13}}</string>
                <key>sourceSize</key>
                <string>{18,15}</string>
            </dict>
            <key>Particles_Shield15.png</key>
            <dict>
                <key>frame</key>
                <string>{{62,48},{19,21}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{19,21}}</string>
                <key>sourceSize</key>
                <string>{23,23}</string>
            </dict>
            <key>Particles_Shield15Shadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{170,68},{18,13}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{18,13}}</string>
                <key>sourceSize</key>
                <string>{18,15}</string>
            </dict>
            <key>Particles_Shield16.png</key>
            <dict>
                <key>frame</key>
                <string>{{34,115},{26,15}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{26,15}}</string>
                <key>sourceSize</key>
                <string>{28,17}</string>
            </dict>
            <key>Particles_Shield16Shadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{226,80},{28,14}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,14}}</string>
                <key>sourceSize</key>
                <string>{28,14}</string>
            </dict>
            <key>Particles_Shield17.png</key>
            <dict>
                <key>frame</key>
                <string>{{85,22},{24,17}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{24,17}}</string>
                <key>sourceSize</key>
                <string>{28,17}</string>
            </dict>
            <key>Particles_Shield17Shadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{137,73},{28,14}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,14}}</string>
                <key>sourceSize</key>
                <string>{28,14}</string>
            </dict>
            <key>Particles_Shield18.png</key>
            <dict>
                <key>frame</key>
                <string>{{6,115},{26,15}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{26,15}}</string>
                <key>sourceSize</key>
                <string>{28,17}</string>
            </dict>
            <key>Particles_Shield18Shadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{102,57},{28,14}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,14}}</string>
                <key>sourceSize</key>
                <string>{28,14}</string>
            </dict>
            <key>Particles_Shield19.png</key>
            <dict>
                <key>frame</key>
                <string>{{65,71},{17,18}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{17,18}}</string>
                <key>sourceSize</key>
                <string>{19,20}</string>
            </dict>
            <key>Particles_Shield19Shadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{235,37},{18,13}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{18,13}}</string>
                <key>sourceSize</key>
                <string>{18,13}</string>
            </dict>
            <key>Particles_Trident.png</key>
            <dict>
                <key>frame</key>
                <string>{{132,62},{36,5}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{36,5}}</string>
                <key>sourceSize</key>
                <string>{36,7}</string>
            </dict>
            <key>Particles_TridentShadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{135,53},{36,7}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{36,7}}</string>
                <key>sourceSize</key>
                <string>{36,7}</string>
            </dict>
            <key>Particles_WoodenGladius.png</key>
            <dict>
                <key>frame</key>
                <string>{{239,120},{12,1}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,1},{12,1}}</string>
                <key>sourceSize</key>
                <string>{16,3}</string>
            </dict>
            <key>Particles_WoodenTrident.png</key>
            <dict>
                <key>frame</key>
                <string>{{192,63},{36,5}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{36,5}}</string>
                <key>sourceSize</key>
                <string>{36,7}</string>
            </dict>
            <key>Particles_Zwei.png</key>
            <dict>
                <key>frame</key>
                <string>{{137,89},{26,5}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,5}}</string>
                <key>sourceSize</key>
                <string>{26,5}</string>
            </dict>
            <key>Particles_Zwei02.png</key>
            <dict>
                <key>frame</key>
                <string>{{102,48},{31,7}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{31,7}}</string>
                <key>sourceSize</key>
                <string>{33,7}</string>
            </dict>
            <key>Particles_Zwei02shadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{102,73},{33,7}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{33,7}}</string>
                <key>sourceSize</key>
                <string>{33,7}</string>
            </dict>
            <key>Particles_ZweiShadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{102,98},{26,5}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,5}}</string>
                <key>sourceSize</key>
                <string>{26,5}</string>
            </dict>
            <key>Particles_ash.png</key>
            <dict>
                <key>frame</key>
                <string>{{230,47},{3,3}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{3,3}}</string>
                <key>sourceSize</key>
                <string>{3,3}</string>
            </dict>
            <key>Particles_burningcoals1.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,39},{39,6}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{39,6}}</string>
                <key>sourceSize</key>
                <string>{43,10}</string>
            </dict>
            <key>Particles_burningcoals2.png</key>
            <dict>
                <key>frame</key>
                <string>{{153,38},{39,6}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{39,6}}</string>
                <key>sourceSize</key>
                <string>{43,10}</string>
            </dict>
            <key>Particles_burningcoals3.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,31},{39,6}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{39,6}}</string>
                <key>sourceSize</key>
                <string>{43,10}</string>
            </dict>
            <key>Particles_burningcoals4.png</key>
            <dict>
                <key>frame</key>
                <string>{{153,30},{39,6}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{39,6}}</string>
                <key>sourceSize</key>
                <string>{43,10}</string>
            </dict>
            <key>Particles_burningcoals5.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,23},{39,6}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{39,6}}</string>
                <key>sourceSize</key>
                <string>{43,10}</string>
            </dict>
            <key>Particles_burningcoals6.png</key>
            <dict>
                <key>frame</key>
                <string>{{153,22},{39,6}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{39,6}}</string>
                <key>sourceSize</key>
                <string>{43,10}</string>
            </dict>
            <key>Particles_burningcoals7.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,15},{39,6}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{39,6}}</string>
                <key>sourceSize</key>
                <string>{43,10}</string>
            </dict>
            <key>Particles_chaingroundanchor.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,110},{5,9}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{5,9}}</string>
                <key>sourceSize</key>
                <string>{9,9}</string>
            </dict>
            <key>Particles_chainlink4.png</key>
            <dict>
                <key>frame</key>
                <string>{{155,128},{4,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{4,2}}</string>
                <key>sourceSize</key>
                <string>{4,2}</string>
            </dict>
            <key>Particles_chainlink8.png</key>
            <dict>
                <key>frame</key>
                <string>{{208,131},{8,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{8,2}}</string>
                <key>sourceSize</key>
                <string>{8,2}</string>
            </dict>
            <key>Particles_chunk1.png</key>
            <dict>
                <key>frame</key>
                <string>{{248,164},{5,4}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,3},{5,4}}</string>
                <key>sourceSize</key>
                <string>{9,8}</string>
            </dict>
            <key>Particles_chunk2.png</key>
            <dict>
                <key>frame</key>
                <string>{{178,133},{7,4}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,3},{7,4}}</string>
                <key>sourceSize</key>
                <string>{9,8}</string>
            </dict>
            <key>Particles_chunk3.png</key>
            <dict>
                <key>frame</key>
                <string>{{121,114},{7,6}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{7,6}}</string>
                <key>sourceSize</key>
                <string>{9,8}</string>
            </dict>
            <key>Particles_chunk4.png</key>
            <dict>
                <key>frame</key>
                <string>{{127,40},{7,6}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{7,6}}</string>
                <key>sourceSize</key>
                <string>{9,8}</string>
            </dict>
            <key>Particles_chunk5.png</key>
            <dict>
                <key>frame</key>
                <string>{{248,158},{5,4}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{5,4}}</string>
                <key>sourceSize</key>
                <string>{9,8}</string>
            </dict>
            <key>Particles_chunk6.png</key>
            <dict>
                <key>frame</key>
                <string>{{231,145},{5,4}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{5,4}}</string>
                <key>sourceSize</key>
                <string>{9,8}</string>
            </dict>
            <key>Particles_chunkshadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{167,126},{9,6}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{9,6}}</string>
                <key>sourceSize</key>
                <string>{9,8}</string>
            </dict>
            <key>Particles_crowdCoin.png</key>
            <dict>
                <key>frame</key>
                <string>{{234,130},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,2},{2,2}}</string>
                <key>sourceSize</key>
                <string>{8,6}</string>
            </dict>
            <key>Particles_crowdGarbage1.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,99},{5,9}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,1},{5,9}}</string>
                <key>sourceSize</key>
                <string>{9,11}</string>
            </dict>
            <key>Particles_crowdGarbage10.png</key>
            <dict>
                <key>frame</key>
                <string>{{249,149},{5,7}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{5,7}}</string>
                <key>sourceSize</key>
                <string>{7,9}</string>
            </dict>
            <key>Particles_crowdGarbage11.png</key>
            <dict>
                <key>frame</key>
                <string>{{224,130},{8,8}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{8,8}}</string>
                <key>sourceSize</key>
                <string>{8,10}</string>
            </dict>
            <key>Particles_crowdGarbage2.png</key>
            <dict>
                <key>frame</key>
                <string>{{187,124},{9,11}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{9,11}}</string>
                <key>sourceSize</key>
                <string>{9,11}</string>
            </dict>
            <key>Particles_crowdGarbage3.png</key>
            <dict>
                <key>frame</key>
                <string>{{238,123},{10,13}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{10,13}}</string>
                <key>sourceSize</key>
                <string>{12,15}</string>
            </dict>
            <key>Particles_crowdGarbage4.png</key>
            <dict>
                <key>frame</key>
                <string>{{243,96},{10,15}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{10,15}}</string>
                <key>sourceSize</key>
                <string>{12,15}</string>
            </dict>
            <key>Particles_crowdGarbage5.png</key>
            <dict>
                <key>frame</key>
                <string>{{198,136},{6,7}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,1},{6,7}}</string>
                <key>sourceSize</key>
                <string>{10,9}</string>
            </dict>
            <key>Particles_crowdGarbage6.png</key>
            <dict>
                <key>frame</key>
                <string>{{223,140},{6,5}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{6,5}}</string>
                <key>sourceSize</key>
                <string>{10,9}</string>
            </dict>
            <key>Particles_crowdGarbage7.png</key>
            <dict>
                <key>frame</key>
                <string>{{234,138},{8,5}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{8,5}}</string>
                <key>sourceSize</key>
                <string>{10,9}</string>
            </dict>
            <key>Particles_crowdGarbage8.png</key>
            <dict>
                <key>frame</key>
                <string>{{208,135},{6,11}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{6,11}}</string>
                <key>sourceSize</key>
                <string>{10,13}</string>
            </dict>
            <key>Particles_crowdGarbage9.png</key>
            <dict>
                <key>frame</key>
                <string>{{249,140},{5,7}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{5,7}}</string>
                <key>sourceSize</key>
                <string>{7,9}</string>
            </dict>
            <key>Particles_crowdRose1.png</key>
            <dict>
                <key>frame</key>
                <string>{{240,113},{13,5}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{13,5}}</string>
                <key>sourceSize</key>
                <string>{13,7}</string>
            </dict>
            <key>Particles_crowdRose2.png</key>
            <dict>
                <key>frame</key>
                <string>{{209,124},{9,5}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{9,5}}</string>
                <key>sourceSize</key>
                <string>{13,7}</string>
            </dict>
            <key>Particles_crowdRose3.png</key>
            <dict>
                <key>frame</key>
                <string>{{224,125},{9,3}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,2},{9,3}}</string>
                <key>sourceSize</key>
                <string>{13,7}</string>
            </dict>
            <key>Particles_crowdRose4.png</key>
            <dict>
                <key>frame</key>
                <string>{{198,124},{9,5}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{9,5}}</string>
                <key>sourceSize</key>
                <string>{13,7}</string>
            </dict>
            <key>Particles_crowdShadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{101,105},{21,3}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{21,3}}</string>
                <key>sourceSize</key>
                <string>{21,7}</string>
            </dict>
            <key>Particles_guisarme.png</key>
            <dict>
                <key>frame</key>
                <string>{{85,41},{40,5}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{40,5}}</string>
                <key>sourceSize</key>
                <string>{40,7}</string>
            </dict>
            <key>Particles_guisarmeShadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{153,2},{40,7}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{40,7}}</string>
                <key>sourceSize</key>
                <string>{40,7}</string>
            </dict>
            <key>Particles_halberd.png</key>
            <dict>
                <key>frame</key>
                <string>{{190,82},{34,10}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,10}}</string>
                <key>sourceSize</key>
                <string>{34,10}</string>
            </dict>
            <key>Particles_halberdshadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{190,70},{34,10}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,10}}</string>
                <key>sourceSize</key>
                <string>{34,10}</string>
            </dict>
            <key>Particles_net01.png</key>
            <dict>
                <key>frame</key>
                <string>{{111,21},{23,17}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{23,17}}</string>
                <key>sourceSize</key>
                <string>{25,17}</string>
            </dict>
            <key>Particles_net01shadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,132},{31,21}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,21}}</string>
                <key>sourceSize</key>
                <string>{31,21}</string>
            </dict>
            <key>Particles_palus1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{34,46}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,46}}</string>
                <key>sourceSize</key>
                <string>{34,52}</string>
            </dict>
            <key>Particles_palus1hit.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,50},{34,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,6},{34,40}}</string>
                <key>sourceSize</key>
                <string>{34,52}</string>
            </dict>
            <key>Particles_partisan.png</key>
            <dict>
                <key>frame</key>
                <string>{{192,56},{36,5}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{36,5}}</string>
                <key>sourceSize</key>
                <string>{36,7}</string>
            </dict>
            <key>Particles_partisanshadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{192,47},{36,7}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{36,7}}</string>
                <key>sourceSize</key>
                <string>{36,7}</string>
            </dict>
            <key>Particles_pugio.png</key>
            <dict>
                <key>frame</key>
                <string>{{187,137},{6,1}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{6,1}}</string>
                <key>sourceSize</key>
                <string>{8,3}</string>
            </dict>
            <key>Particles_pugioshadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{198,131},{8,3}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{8,3}}</string>
                <key>sourceSize</key>
                <string>{8,3}</string>
            </dict>
            <key>Particles_qama.png</key>
            <dict>
                <key>frame</key>
                <string>{{83,68},{16,1}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{16,1}}</string>
                <key>sourceSize</key>
                <string>{16,3}</string>
            </dict>
            <key>Particles_qamashadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{137,126},{16,4}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{16,4}}</string>
                <key>sourceSize</key>
                <string>{16,4}</string>
            </dict>
            <key>Particles_rain.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,92},{2,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{2,38}}</string>
                <key>sourceSize</key>
                <string>{4,38}</string>
            </dict>
            <key>Particles_rainsplash1.png</key>
            <dict>
                <key>frame</key>
                <string>{{220,128},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{2,2}}</string>
                <key>sourceSize</key>
                <string>{2,2}</string>
            </dict>
            <key>Particles_rainsplash2.png</key>
            <dict>
                <key>frame</key>
                <string>{{220,124},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{2,2}}</string>
                <key>sourceSize</key>
                <string>{2,2}</string>
            </dict>
            <key>Particles_rocks1.png</key>
            <dict>
                <key>frame</key>
                <string>{{230,69},{23,9}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{23,9}}</string>
                <key>sourceSize</key>
                <string>{25,9}</string>
            </dict>
            <key>Particles_smoke1.png</key>
            <dict>
                <key>frame</key>
                <string>{{6,92},{24,21}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{24,21}}</string>
                <key>sourceSize</key>
                <string>{24,21}</string>
            </dict>
            <key>Particles_smoke2.png</key>
            <dict>
                <key>frame</key>
                <string>{{38,2},{22,21}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{22,21}}</string>
                <key>sourceSize</key>
                <string>{24,21}</string>
            </dict>
            <key>Particles_spark1.png</key>
            <dict>
                <key>frame</key>
                <string>{{224,117},{13,3}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{13,3}}</string>
                <key>sourceSize</key>
                <string>{13,3}</string>
            </dict>
            <key>Particles_spear.png</key>
            <dict>
                <key>frame</key>
                <string>{{132,69},{35,2}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{35,2}}</string>
                <key>sourceSize</key>
                <string>{37,4}</string>
            </dict>
            <key>Particles_spearshadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{153,46},{37,5}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{37,5}}</string>
                <key>sourceSize</key>
                <string>{37,5}</string>
            </dict>
            <key>Particles_spetum.png</key>
            <dict>
                <key>frame</key>
                <string>{{153,11},{39,9}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{39,9}}</string>
                <key>sourceSize</key>
                <string>{39,9}</string>
            </dict>
            <key>Particles_spetumshadow.png</key>
            <dict>
                <key>frame</key>
                <string>{{195,2},{39,11}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{39,11}}</string>
                <key>sourceSize</key>
                <string>{39,11}</string>
            </dict>
            <key>Particles_wood1.png</key>
            <dict>
                <key>frame</key>
                <string>{{226,74},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{2,2}}</string>
                <key>sourceSize</key>
                <string>{2,2}</string>
            </dict>
            <key>Particles_wood2.png</key>
            <dict>
                <key>frame</key>
                <string>{{226,70},{2,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{2,2}}</string>
                <key>sourceSize</key>
                <string>{2,2}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>particles.png</string>
            <key>size</key>
            <string>{256,256}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:471f52629425f38595c054d18612fc72$</string>
            <key>textureFileName</key>
            <string>particles.png</string>
        </dict>
    </dict>
</plist>
